body {
	font-family:Verdana;
	text-align:center;
	background-color: #000000;
	color: #FFFFFF;
		}	
a {
	text-decoration:none		
		}
	 /* unvisited link */
a:link {
    color: #00FFFF;
}

/* visited link */
a:visited {
    color: #80FF00;
}

/* mouse over link */
a:hover {
    color: hotpink;
}

/* selected link */
a:active {
    color: #FF0000;
} 

table {
    width: 100%;
}
td.titre-photo {
	font-size:110%;
}
td.prec-suiv {
	font-size:66%;
}

img {max-width:98%;
	}
span.taille-photo {
	font-size:66%;
}
span.mini-texte {
	font-size:65%;
}
